uuid: 27166575-3538-4b15-aaa0-5da43aaf609b
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: '-IXafq9DO5aibr9nk0rGsbh0cTTwAwITWgMWtggD4sE'
id: node.field_division
field_name: field_division
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
